/* website.css */

html {height: 100%;}

body { height: 100%; background-color: #ffffff; background: url(bg.jpg) no-repeat; background-attachment:fixed; background-position: center 200px; margin: 0px; border-width: 0px; padding: 0px; text-align: center; font-family: Helvetica, Arial, sans-serif; }

/*main div-tags*/

#container { width: 960px; height: auto !important; height: 100%; min-height: 100%; margin: 0 auto; border-width: 0px; padding: 0px; text-align: center; background-image: url(shadow.png); background-repeat: repeat-y; }

#header { height: 120px; width: 960px; margin: 0 auto; background-image: url(header-bg.png); }
          
#main { height: auto; width: 920px; margin: 0px 20px; padding: 0px 0px 290px 0px;/*padding bottom needs to be the height of neg. margin of footer !*/ text-align: left; }
        
#logo { height: 35px; width: 300px; margin: 0px; left: 0px; border: 0; padding: 15px; float: left; position: absolute; }

#language_selector { height: 30px; width: 250px; margin: 0px; right: 0px; border: 0; padding:  10px 0px 0px 0px; float: right; position: absolute; /*background-color: #000000; */ font-size: 12px; font-style: normal; font-weight: bold; text-transform: normal; letter-spacing: .2em;}

#lang {height: 30px; width 250px; margin: 0 auto; padding: 0; list-style: none; display: inline; overflow: hidden;}

#lang li {margin: 0 .4em; padding: 0; list-style: none; display: inline;}

#lang a {overflow: hidden; height: 0px !important; height: 30px; color: #000000; text-decoration: none; }

#lang img{border:0}

#lang a:active, #nav a.selected { color: #d9021b; text-decoration: none;}

#language_selector img {vertical-align: middle;}

#navigation { height: 120px; width: 920px; margin: 0 auto; padding: 70px 0px 0px 0px; background-image: url(divider.png); background-repeat: no-repeat; background-position: center 95px; }

/*navigation list elements*/

#nav {  height: 30px; width 920px; margin: 0 auto; padding: 0; list-style: none; display: inline; overflow: hidden; font-size: 16px; font-style: normal; font-weight: bold; text-transform: normal; letter-spacing: .2em;}

#nav li {margin: 0 .4em; padding: 0; list-style: none; display: inline;}

#nav a {overflow: hidden; height: 0px !important; height: 30px; color: #000000; text-decoration: none; }
	
#nav a:hover { color: #d9021b; text-decoration: none;}
#nav a:active, #nav a.selected { color: #d9021b; text-decoration: none;}

/* text formatting*/

h1 { margin: 0px 100px; padding; 0px 0px 0px 5px; display: block; font-weight: normal; font-style: normal; font-family: Arial, Helvetica, sans-serif;	font-size: 28px; letter-spacing: -1px; color: #d9021b;	line-height: 33px;}
h2 { font-size: 20px; margin: 0px 100px; padding; 0px 0px; font-weight: bold; font-family: Helvetica, Arial, sans-serif; font-size: 18px; color: #222222; line-height: 23px;}
h3 { font-size: 10px; margin: 0px 100px; padding: 0px 0px 6px 0px; font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #76879b;}

#main p { width: auto; height: auto; margin: 0; padding: 10px 100px; font: 100%/1.5 'Lucida Grande', 'Luxi Sans',  Lucida, 'Lucida Sans Unicode', sans-serif; color: #444444;}
          
#main strong { color: #d9021b;}
          
#main a { text-decoration: none; font-weight: normal; color: #376fb1;/*color: #172983;*/}
#main a:hover { text-decoration: underline;}
          
#main ul { width: 720px; height: auto; margin: 0; padding: 10px 150px 10px 150px; font: 100%/1.5 'Lucida Grande', 'Luxi Sans',  Lucida, 'Lucida Sans Unicode', sans-serif; color: #444444;}
          
#main ul li { padding: 0px 0px 5px 0px;}

img {border: none;}
          
/*content-specific*/

/*product-selection*/
/*
#selector { float: left; width: 150px; height: 400px; margin-left: 100px; padding: 0; color: #fff; border: 1px solid #d9021b;}

#selector ul {margin: 0; padding: 0;}
#selector li {margin: 0; padding: 0; list-style: none; display: block;}
*/
#product_selection {margin: 20px 100px 15px 100px; padding: 0px 0px 0px 0px;}
table { margin: 0; padding: 0;}
#product_selection td {height: 190px; width: 250px; margin: 0; padding: 0; overflow: hiddem; border: 1px solid #ccc;/*border-top: 1px solid #eee; border-left: 1px solid #eee; border-right:1px solid #ccc; border-bottom:1px solid #acacac;*/}
tr {margin: 0; padding: 0;}
.scripted {cursor: pointer;}

#query {position: absolute; margin-left:255px; margin-top: 230px; width: 450px; height: 300px; background: url(./graphics/query/bg.png) no-repeat; overflow: hidden; z-index: 5;}
#query_overlay {margin-top: 0px; margin-left: 0px; position: fixed; width: 100%; height: 100%; background: url(./graphics/query/ol.png;); background-repeat: repeat-x repeat-y; z-index: 4;}
#query p {margin-top: 50px; margin-left: 45px; width: 381px; text-align: left; font: 100%/1.5 'Lucida Grande', 'Luxi Sans',  Lucida, 'Lucida Sans Unicode', sans-serif; color: #444444;}
#query .button {position: relative; float: right; top: 15px; right: 20px; cursor: pointer;}
#query table {width: 381px; margin-top: 0px; margin-left: 25px;}
#query td {height: 140px; width: 180px; margin: 0; padding: 0; overflow: hiddem;}
#query .divider {margin: 0; padding-left: 10px; padding-right: 10px;}
#query a:focus {outline: none;}

/*product pages*/
#tech_matrix {margin: 0px 100px; padding: 0; width: 760px;}
#tech_matrix tr td {height: 120px; width: 120px; margin: 0; padding: 0; overflow: hiddem; text-align: center; font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif; font-size:10px; font-weight: bold; color: #333;}
#tech_matrix tr td img {display: block; margin: 0 auto;}
#tech_matrix tr td a {text-decoration: none; color: #333; font-weight: bold;}

/*general*/
img.left { display: block; float: left; padding: 10px 20px 10px 20px;}
img.right {	display: block;	float: right;	padding: 10px 20px 10px 20px;}
img.inleft { display: block; float: left; padding: 10px 0px; margin-right: -70px;} /* for doing this without the negative margin, use position: absolute !*/
img.inright {	display: block;	float: right;	padding: 10px 0px; margin-left: -70px;}
img.center { display: block; padding: 10px 0px; margin-left: auto; margin-right: auto;}

/*technologies*/
#technology_selection {margin: 0; padding: 0px 0px 0px 0px;}
ul.banners {margin: 0; padding: 0; list-style:none;}
ul.banners li {margin: 0px 75px; padding: 0;}
ul.banners li img {margin: 0; padding: 0;}

/*applications*/
#app_selection {width: 920px; height: 510px; padding: 0px 0px 0px 0px; background: url(./graphics/applications/workflow.jpg) 85% 50% no-repeat;}
#app_nav {margin: 0; padding: 10px 100px;}
#app_nav ul {margin: 0; padding: 110px 0px; list-style: none;}
#app_nav a {font-weight:bold; color: #376fb1;} /*depending on main link color this setting may be obsolete*/
/*#app_img {margin: -100px 0px 0px 200px; z-index: 1;}*/

/*events*/
#event {padding: 10px 0px;}
#event img {margin: 10px 0px 20px 100px; float: left;}
#event p {width: 460px; display: block; margin-left: 250px;}
#event h2 {clear: both;}
#event h3 {float: right;}

/*contact*/
#business_card {width: 400px; height: 240px; margin: 10px 280px 10px 280px; padding: 0px; background: url(business_card.png) center center no-repeat; font: 15px Helvetica, Arial, sans-serif;  line-height: 20px; overflow: hidden;}
#business_card .logo{margin: 50px 0px 0px 30px; float: left; display: block;}
#business_card b{font-size: 15px; font-weight: 900; font-style: oblique; line-height: 22px; font-family: Helvetica, Arial, sans-serif;}
#business_card p{margin: 40px 0px 0px 112px; padding: 0px; display: block; font-size: 13px;}

/*footer*/

#footer { height: 220px; width: 960px; margin: 0 auto; position: relative; margin-top: -270px; clear: both; padding: 50px 20px 0px 20px; background: url(bottom-divider.png) top center no-repeat;}
          
#footer a, #footer a:link, #footer a:visited {color:#666; text-decoration:none;}
#footer a:hover {color:#666; text-decoration:underline;}
#footer a:active {color:#666; text-decoration:none;}
#footer a:focus {outline: none;}

#footer .bcrumbwrpr {font-size:11px; padding: 0; margin: 0;}
#footer .bcrumbwrpr a, #footer .bcrumbwrpr a:link, #footer .bcrumbwrpr a:visited {font-weight:bold; color:#333; text-decoration:underline;}
#footer .bcrumbwrpr a:hover {font-weight:bold; color:#333; text-decoration:none;}
#footer .bcrumbwrpr a:active {font-weight:bold; color:#333; text-decoration:underline;}

#footer .ftrnav {width:100%; font-size:10px; color:#666; margin: 0; padding 0; padding-left: 15px;}
#footer .ftrnav h4 {font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif; font-size:10px; font-weight:bold; margin:0; padding:0;}
#footer .ftrnav ul {margin: 0; padding:0; list-style:none; }
#footer .ftrnav ul li {width:230px; float: left; font-weight:bold; margin:0px; padding:2px 0 0 0; display: inline;}
#footer .ftrnav ul li li {float:none; font-weight:normal; margin:0px; display: block; }

#footer img {margin: 30px 0px 0px 0px; padding: 0px; border: none;}
#footer p {margin: 0; padding: 10px 0px 10px 0px; font-size:9px; font-weight: bold; color:#888;}

/*flash stuff*/
.flash {margin: 0; padding:0;}
.object {margin: 0; padding: 0;}
        
          
/* clearfix "hack"*/

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
.clear {overflow:hidden; clear:both; height:0; margin:0; padding:0; font-size:1px; font-size:0.01em; display:block;}

/*special Elements*/
